body {	
	font-family: Arial, Verdana, sans-serif;
	text-align:center; line-height:20px; color:#534442;
	background:#fff;
	background-color: #ffffff;
	background-image: url('/.jpg');
	background-repeat: no-repeat;
	background-attachment: scroll;
	font-size: 12px;
	overflow: auto;
}

a {
	color: #414141;
	font-weight:bold;
	text-decoration: none;
}
a:hover{
	color: gray;
}

p {
	margin-top: 0.5em;
}

span.fhead {
   font-size: 40pt;
   color: #d3d3d3;
   font-family: Georgia;
   font-weight: bold;
}
span.lhead {
   font-size: 26pt;
   color: gray;
   font-family: Arial;
   margin-bottom: 0px;
}

ol, ul {
list-style-type: none;
list-style-image: none;
margin-top: 0pt; margin-right: auto; margin-bottom: 10pt; margin-left: auto;
color: #5d5d5d;
padding:0;
}

h2 { margin-bottom: 0.5pt; }

h4 {
	color: #2D5183;
	font-family: georgia, garamond; 
	font-size: 15px; line-height: 0px; margin: 15px 0px ;
}

.cover img{
	width: 100%;
	overflow: hidden;
}

/* navigation bar*/
#nav{
	width:100%;
	margin-right: 10%;
	text-align: center;
	position: fixed;
	z-index: 10000;
}
#nav ul{
	list-style: none;
	margin-left: 12.2%;
	padding:0;
	width: 75%;
	background-color:#ffffff;
	height:80px;
	position: fixed;
	text-align: center;
	z-index: 10000;
	opacity: 0.5;
}
#nav li{
	float:left;
	text-align: center;
}

#nav a{
	padding-left: 27.3px;
	padding-right: 27.2px;
	line-height: 80px;
	font-size: 14.7px;
	text-align: center;
	opacity: 1.0;
	z-index: 10001;

}

#nav ul a:hover, {color:black;
}
/* =============background image============================================ */
#bg {
  position: fixed; 
  top: -50%; 
  left: -50%; 
  width: 200%; 
  height: 200%;
}
#bg img {
  position: absolute; 
  top: 0; 
  left: 0; 
  right: 0; 
  bottom: 0; 
  margin: auto; 
  min-width: 50%;
  min-height: 50%;
  z-index:-1;
  opacity:0.9;
}
/* ========================================================================= */

#homepage {
	position: fixed; top: 120px; text-align: left; margin-left: 22%; margin-right: auto; width: 800px;
}

#homepage p {
	width: 90%;
	color: white;
	font-size: 20pt; 
	z-index: 100;
	text-align: center;
	line-height: 95%;
	font-weight: lighter; font-family: Helvetica, sans-serif;
}
#homepage p.big{
	font-size: 30pt;
	font-weight: bold;
	margin-bottom: 0px;
}

#homepage a{
	color: white;
	 
}

#homepage a:hover{
	text-decoration: underline;
}

/*================== */
#center {	
	position: fixed; top: 87px; text-align: left; margin-left: 22%; width: 700px; overflow: auto;
	height: 585px;
}


h4 {
	color: #668FCA;
	font-family: georgia, garamond; 
	font-size: 14px; line-height: 0px; margin: 15px 0px ;
}


h5 {
	font-style: italic;
	color: #8192BF;
	font-weight: bold;
	font-size: 12px; line-height: 0px; margin: 15px 0px ;
}

/* board page */

#boardwrapper { width: 100%; }

#boardinner { width: 80%;
	margin: 0 auto; }

#innerleft { width:30%;
	float: left;
	padding: 7px;
	text-align: center; }
	
#innerleft img { width:60%;
	margin: 0 auto; 
	opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out; }
   
#innerleft img:hover { opacity: 0.5 }
	
#innerleft a {
	text-decoration: none;
	font-weight: normal;
}

#overlay { visibility: hidden;
	position: fixed; left: 0px; top: 0px;
	width:100%; height:100%;
	background-image: url('overlay.png');
	z-index:1000;
}

.info_div { padding: 30px;
	margin: 0px;
	background: #ffffff;
	border: solid 3px #534442;
	width: 40%;
	margin: 0 auto;
}

div.hidden { display: none; }


/* forms */
h3, h3 a {
	padding: 0 2px;
	font-family: georgia, garamond; 
	font-size: 14px;
	font-weight: bold;	
	color: #668FCA;
}

.note {
	font-style: italic;
	color: #000000; }

.announcements {
float:right;
margin-left: 20px;
border: 1px dashed gray;
padding: 10px;
width: 150px;
height: 200px;
}
#icons{
	margin-left: 43%;
}
#icons a{
	text-align: center;
	opacity:0.7;
}
#icons a:hover{
	opacity: 0.5;
}
#homepageicons{
	margin-left:35%;
}
#homepageicons a:hover{
	opacity: 0.5;
}
